body {
/*    background: #5c666d; */
    background: #10466c;
	/* border-top: 40px solid rgba(0,0,0,0.5); */
    border-top: 40px solid rgba(4, 8, 26, 0.08);
	 
}
h1 {
    font: 32px/34px "Roboto Condensed",Arial,sans-serif;
    margin: 0 0 15px;
    padding: 0;
}
h2 {
    font: 28px/26px "Roboto Condensed",Arial,sans-serif;
    clear: both;
    line-height: 1.3em;
    margin: 0 0 5px;
    padding: 0;
    text-align: center;
}

h2.left {
    font: 28px/26px "Roboto Condensed",Arial,sans-serif;
    clear: both;
    line-height: 1.3em;
    margin: 0 0 5px;
    padding: 0;
    text-align: left;
}

.page-table td, .page-table th{
	padding:5px;
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: #1d6e9c;
}

.page-table th{
	text-align: center;
}


h3 {
    font: 24px/22px "Roboto Condensed",Arial,sans-serif;
    line-height: 1em;
    margin: 0 0 5px;
    padding: 0;
}p {
    margin: 0 0 15px;
    padding: 0;
/*    text-align: justify; */
}
ol, ul {
    margin: 0 0 15px 20px;
    padding: 0;
}
ol li, ul li {
    margin: 0 0 5px;
}
ol li {
    margin: 5px 0;
}
#main {
 /*   background: rgba(0, 0, 0, 0) linear-gradient(to top, #5c666d 0%, #5c666d 100%); */
	/* border-top: 1px solid #db7812; */
	background: #10466c;
	border-top: 2px solid #f89204;
}
.main-content {
  /*    background: #E2E2E2; */
        background: #ffffff;
	border: 1px solid #fff;
	border-radius: 10px;
	margin: 10px 0 30px;
	min-height: 800px;
	padding: 0 20px;
}
.comp_80 {
/*    float: left; */
    margin: 2% 0;
 /*   width: 615px; */
}
.page iframe, .page object{
    width: 100%;
}
.page center img {
	box-shadow: none;
}
.rightbar-w {
    float: right;
    margin: 1% 0;
    width: 300px;
}
.rightbar .module {
    margin: 15px 0 20px;
}
.rightbar .module-title {
    border-bottom: 1px solid #cccccc;
    color: #000000;
	font: 18px Roboto,Arial,sans-serif;
    padding: 1px 0;
    text-transform: uppercase;
}
.clr {
    clear: both;
}
.rightbar ul.menu {
    margin: 0 0 15px;
    padding: 0;
}
.rightbar .module ul.menu li {
    border-bottom: 1px solid #eee;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.rightbar .module ul.menu li a {
    color: #333;
    display: block;
	font-family: "Roboto Condensed",Arial,sans-serif;
    font-size: 18px;
    line-height: 24px;
    margin: 0;
    padding: 10px 0 10px 35px;
    text-decoration: none;
}
.rightbar .module ul.menu li a:hover {
    color: #ff0000;
    text-decoration: none;
}
.rightbar .module ul.menu li.active a {
    color: #cd0000;
}
.rightbar .module ul.menu li ul {
    border-top: 1px solid #eee;
    margin: 0;
}
.rightbar .module ul.menu li ul li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    margin: 0 0 0 15px;
}
.page .pluso {
    border: 1px solid #dddddd;
    border-radius: 0;
    display: block;
    margin: 15px 0;
    padding: 7px 0 4px;
    text-align: center;
}
.page .pluso .pluso-wrap a {
    margin: 0 15px;
}

.page .ya-share2{
    border: 1px solid #dddddd;
    border-radius: 0;
    display: block;
    margin: 15px 0;
    padding: 7px 0 4px;
    text-align: center;
}
.page .ya-share2 .ya-share2-wrap a {
    margin: 0 15px;
}

.ya-share2__item {
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px;
}

#footer {
 /*   background: rgba(0,0,0,0.5); 
    border-top: 10px solid #9b3800; */
    border-top: 5px solid #f89204;
    padding: 1%;
    width: 98%;
}
.footer-pad {
    margin: 0 auto;
    max-width: 1020px;
}
.footer-pad h3.module-title {
    border-bottom: 1px solid #db7812;
    color: #db7812;
    font-size: 24px;
    font-weight: normal;
    padding: 0 0 3px;
    text-align: center;
}
#footer ul {
    margin: 0;
}
#footer ul li {
    list-style-type: none;
}
#footer ul.menubottom {
    min-height: 25px;
}
#footer ul.menubottom li {
    display: block;
    float: left;
    font-size: 12px;
    padding: 0.6em 1em 0 0;
    text-transform: uppercase;
}
#footer ul.menubottom li::after {
    color: #b7b7b7;
    content: "|";
    padding: 0 0 0 1em;
}
#footer ul.menubottom li:last-child::after {
    display: none;
}
#footer ul.menubottom a {
    color: #b7b7b7;
    text-decoration: none;
}
#footer ul.menubottom a:hover {
    color: #fff;
}
#bottom {
   /* background: rgba(0,0,0,0.60) none repeat scroll 0 0; */
    clear: both;
    color: #dfdfdf;
    font-size: 12px;
    min-height: 25px;
    padding: 0 1%;
    width: 98%;
}
.design {
    margin: 0 auto;
    max-width: 1020px;
    background: #10466c;
    max-width: 80%;
}
.design span {
    color: #bbbbbb;
    font-weight: bold;
}
.count {
    display: none;
}
.info {
    border-radius: 5px;
    margin: 25px 20px;
    padding: 0 15px;
}
.info {
    background: #f5f5f5 none repeat scroll 0 0;
    border: 2px solid #336699;
}
.info::before {
    background: #336699 none repeat scroll 0 0;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    content: "i";
    display: block;
    font: bold 24px/36px Georgia,"Trebuchet MS",serif;
    height: 36px;
    left: -36px;
    margin-top: -20px;
    position: relative;
    text-align: center;
    top: 0;
    width: 36px;
}

@media screen and (max-width: 1024px) {
	.main-content {
        border-radius: 10px;
	}
}

@media screen and (max-width: 980px) {
	body {
		border-top: 40px solid transparent;
	}
	.main-content {
		border: 0;
		margin: 0;
        padding: 30px 0 0 0;
	}
	#footer, #bottom {
	/* 	background: #000000;
		border: #000000; */
	}
	.comp_80 {
		float: none;
		margin: 0 2%;
		width: 96%;
	}
	.comp_80 img {
		max-width: 97%;
	}
	.rightbar-w {
		float: none;
		margin: 3% 2%;
		width: 96%;
	}
	.footer-pad {
		max-width: 640px;
	}
	.design {
		margin: 0 auto;
		width: 640px;
	}
	.rightbar .module:nth-child(2n+1) {
		margin: 0 0 5px;
		min-width: 45%;
		padding: 0;
	}
	.rightbar .module:nth-child(2n) {
		margin: 0 0 5px;
	/*	min-width: 300px; */
		padding: 0;
	}
	.rightbar .module-title {
		display: none;
	}
}

@media screen and (max-width: 635px) {
	.rightbar .module:nth-child(2n+1) {
		display: inline;
		float: none;
		margin: 20px auto;
	}
	.rightbar .module:nth-child(2n) {
		float: none;
		margin: 20px auto;
	}
	.rightbar .module:nth-child(2n) div {
		margin: 0 auto;
	}
	.page iframe, .page object {
		max-height: 23em;
	}
	#bottom {
		font-size: 10px;
	}
	.footer-pad h3.module-title {
		font-size: 125%;
	}
}

@media screen and (max-width: 590px) {
	#main {
		margin: 0 auto;
	}
	h3 {
		text-align: center;
	}
	.footer-pad {
		max-width: 480px;
	}
	.design {
		margin: 0 auto;
		max-width: 480px;
	}
	.page h1 {
		font-size: 1.8em;
		line-height: 1.2em;
		text-align: center;
	}
	.comp_80 img {
		border: 3px double #dddddd;
		display: block;
		float: none;
		height: 100%;
		margin: 15px auto 0 !important;
		padding: 3px;
	}
	#footer ul.menubottom li {
		font-size: 10px;
		padding: 0.6em 0.5em 0 0;
	}
	#footer ul.menubottom li::after {
		padding: 0 0 0 0.5em;
	}
}

@media screen and (max-width: 470px) {
	.page h1 {
		font-size: 1.6em;
		text-align: center;
	}
	.page iframe, .page object {
		max-height: 19em;
	}
	.page .pluso .pluso-wrap a {
		margin: 0 5px;
	}
	/* #footer {
		display: none; 
	}
	#bottom {
		display: none;
	}*/
	
	#footer {
 /*   background: rgba(0,0,0,0.5); 
    border-top: 10px solid #9b3800; */
    border-top: 5px solid #f89204;
    padding: 1%;
    width: 98%;
}

     .design {
    margin: 0 auto;
    max-width: 100%;
}

}
.api {
	margin: 15px 0;
    color: #565656;
}
#content {
	margin-bottom: 10px;
}
.w1 {
	margin: 0 auto;
	max-width: 1000px;
}
a.lg {
    background-image: url(/i/fssp.png);
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 80px;
    width: 80px;
}

a.lf {
    background-image: url(/i/fns.png);
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 80px;
    width: 80px;
}

a.lb {
    background-image: url(/i/gibdd.png);
    background-repeat: no-repeat;
    display: block;
    font-size: 0;
    height: 80px;
    width: 80px;
}

a.no {
    display: block;
    font-size: 0;
    height: 80px;
    width: 80px;
}

.lw {
    float: right;
    position: relative;
    right: 12px;
    top: -29px;
}
.w1:after {
	content: "";
	display: block;
	clear: both;
}


/* top menu beg */
.m-top:before,
.m-top:after {
    content: " ";
    display: table;
}
.m-top:after {
    clear: both;
}

#topm {
    height: 100px;
    position: absolute;
    top: 5px;
    width: 1000px;
}
nav {
	height: 40px;
	width: 100%;
	background: transparent;
	font-size: 11pt;
	font-family: "Roboto Condensed",Arial,sans-serif;
	position: relative;
}
nav ul {
	padding: 0;
	margin: 0;
	height: 40px;
}
nav li {
	display: inline;
	float: left;
	margin: 0;
}
nav a {
	color: #fff;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	text-shadow: 1px 1px 0px #283744;
}
nav li a {
/*	border-right: 1px solid #3c3c3c; */
        border-right: 1px solid #5f5f5c;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	padding: 0 1em;
}
nav li:last-child a {
	border-right: 0;
}
nav a:hover, nav a:active {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #000000 0%, #222222 100%);;
	color: #FFD700;
}
nav li.active a {
	color: #DAA520;
}
nav li.active a:hover, nav li.active a:active {
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #000000 0%, #222222 100%);;
	color: #FFD700;
}

nav a#pull {
	display: none;
}

nav a#pullsh {
	display: none;
}

nav a#pullna {
	display: none;
}

nav a#pullfs {
	display: none;
}

/* top menu end */

@media screen and (max-width: 980px) {
	.w1 {
	/*	max-width: 640px; */
	}
	#main {
		/* background: #000000; */
		border-top: 0;
		width: 100%;
	}
	.lw {
		display: none;
	}
	#topm {
		margin: 5px 0 0 0;
		max-width: 100%;
		width: auto;
		left: 8px;
		right: 8px;
	} 
	nav {
  		background: #000000;
		height: auto;
	}
  	nav ul {
  		display: none;
  		height: auto;
		width: 100%;
	}
  	nav li {
  		border-top: 1px solid #3c3c3c;
  	/*	position: relative; */
		width: 50%;
	}
  	nav li a {
		border: 0;
		text-transform: uppercase;
	}
	nav li:nth-child(2n) a {
		border-left: 1px solid #3c3c3c;
	}
  	nav a {
	  	line-height: 40px;
		text-align: left;
	  	width: 100%;
	}
	nav a:hover, nav a:active {
		background: #222222;
        color: #FFD700;
	}
	nav li.active a {
		background: #000000;
	}
	nav a#pull {
		background: #336699;
		display: block;
		color: #fff;
		line-height: 50px;
		width: 100%;
		position: relative;
	}
	nav a#pull > span {
		margin-left: 45px;
	}
	nav a#pull:before {
        content: "\f0c9";
    	font-family: 'FontAwesome';
    	font-size: 1.7em;
		display: inline-block;
		position: absolute;
		left: 10px;
	}
	nav a#pull:after {
		content:"";
		background-image: url(/i/car-red.png); 
	/* background-image: url(/i/gibdd.png); */
		background-repeat: no-repeat;
        margin: -12px 30px 0 0;
		width: 85px;
		height: 50px;
		display: inline-block;
		position: absolute;
		right: 15px;
		top: 22px;
	}
	
	/* my test */
	
	nav a#pullsh {
		background: #336699;
		outline: none;
		display: block;
		color: #fff;
		line-height: 50px;
		width: 100%;
		position: relative;
	}
	nav a#pullsh > span {
		margin-left: 45px;
	}
	nav a#pullsh:before {
        content: "\f0c9";
    	font-family: 'FontAwesome';
    	font-size: 1.7em;
		display: inline-block;
		position: absolute;
		left: 10px;
	}
	nav a#pullsh:after {
		content:"";
	/*	background-image: url(/i/car-red.png); */
	  background-image: url(/i/gibdd-new.png); 
		background-repeat: no-repeat;
       /* margin: -12px 30px 0 0; */
		width: 60px;
		height: 60px;
		display: inline-block;
		position: absolute;
		right: 15px;
	/*	top: 22px; */
	        top: 10px;
	}
	
	
	nav a#pullna {
		background: #336699;
		outline: none;
		display: block;
		color: #fff;
		line-height: 50px;
		width: 100%;
		position: relative;
	}
	nav a#pullna > span {
		margin-left: 45px;
	}
	nav a#pullna:before {
        content: "\f0c9";
    	font-family: 'FontAwesome';
    	font-size: 1.7em;
		display: inline-block;
		position: absolute;
		left: 10px;
	}
	nav a#pullna:after {
		content:"";
	   background-image: url(/i/fns-mob.png);	
	/*	background-image: url(/i/car-red.png); 
	  background-image: url(/i/fns-mob-blue.png); */
	
		background-repeat: no-repeat;
       /* margin: -12px 30px 0 0; */
		width: 60px;
		height: 60px;
		display: inline-block;
		position: absolute;
		right: 15px;
	/*	top: 22px; */
	        top: 10px;
	}
	
	nav a#pullfs {
		background: #336699;
		outline: none;
		display: block;
		color: #fff;
		line-height: 50px;
		width: 100%;
		position: relative;
	}
	nav a#pullfs > span {
		margin-left: 45px;
	}
	nav a#pullfs:before {
        content: "\f0c9";
    	font-family: 'FontAwesome';
    	font-size: 1.7em;
		display: inline-block;
		position: absolute;
		left: 10px;
	}
	nav a#pullfs:after {
		content:"";
	   background-image: url(/i/fssp-mob.png);	
	/*	background-image: url(/i/car-red.png); 
	  background-image: url(/i/fns-mob-blue.png); */
	
		background-repeat: no-repeat;
       /* margin: -12px 30px 0 0; */
		width: 60px;
		height: 60px;
		display: inline-block;
		position: absolute;
		right: 15px;
	/*	top: 22px; */
	        top: 10px;
	}
	
	
	/*my test end */
}

@media only screen and (max-width : 380px) {
	nav li {
		display: block;
		float: none;
		width: 100%;
	}
	nav li:nth-child(2n) a{
		border: 0;
	}
}

.item:before{
	margin: 9px 0 0 0;
    font-size: 1.7em;
	color: green;
    display: block;
    position: absolute;
	float:left;
}

.teamEmail {
    color: #10466c;
    font-weight: bold;
}

.teamPhone {
    color: #10466c;
    font-weight: bold;
}